# Delete Client Regularization Cancels one or more of the client's regularizations. This is a soft cancel (the movements are marked as canceled, not removed). Ids that are not regularizations of this client are skipped. Endpoint: DELETE /api/v3/clients/{client_id}/regularization/{id} Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `client_id` (string, required) Client id - `id` (string, required) Regularization id, or a comma-separated list of ids. Example: "1,2,3" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 204 fields